### Method

# Atspi Image get_image_description

#### Declaration [src]

    gchar*
    atspi_image_get_image_description (
      AtspiImage* obj
      GError** error
    )

#### Description [src]

Gets the description of the image displayed in an `AtspiImage` object.

#### Return value

Type: `gchar*`

A UTF-8 string describing the image.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.